name:
  common: Christmas Island
  official: Territory of Christmas Island
  native:
    eng:
      common: Christmas Island
      official: Territory of Christmas Island
eumember: false
landlocked: false
nationality: ""
tlds:
- .cx
languages:
  eng: English
translations:
  JPN:
    common: クリスマス島
    official: クリスマス島の領土
  POR:
    common: Ilha do Natal
    official: Território da Ilha Christmas
  RUS:
    common: Остров Рождества
    official: Территория острова Рождества
  SPA:
    common: Isla de Navidad
    official: Territorio de la Isla de Navidad
currencies:
- AUD
borders: []
codes:
  alpha2: CX
  alpha3: CXR
  cioc: ""
  ccn3: "162"
  callingcodes:
  - "61"
  internationalprefix: "0011"
geo:
  region: Oceania
  subregion: Australia and New Zealand
  continent: Asia
  capital: Flying Fish Cove
  area: 135
coordinates:
  longitudestring: 105 40 E
  latitudestring: 10 30 S
  minlongitude: 105.566666
  minlatitude: -10.566667
  maxlongitude: 105.75
  maxlatitude: -10.4
  latitude: -10.490291
  longitude: 105.63275
